{% block bandeau %} 
    <!-- Bandeau -->
    <div class="page-header d-print-none">
      <div class="container-xl">
        <div class="row align-items-center">
          <!-- Page title -->
          <div class="col">
            <div class="page-pretitle">
              Monitor
            </div>
            <h2 class="page-title">
              {% if is_detail_view %} 
              Détail du {{ model.class_name }}: {{ model }}
              {% else %}
              {{ title }}
              {% endif %}
            </h2>
          </div><!-- end title col -->

          {% if is_detail_view %}
          <!-- Page title 2nd action -->
          <div class="col-auto ms-auto d-print-none">
            <div  class="btn-group">
              <a href="{{ model.get_edit_url }}" class="btn btn-primary d-none d-sm-inline-block dropdown-toggle" data-bs-toggle="dropdown" data-bs-target="#modal-report" aria-label="Ajouter un participant" aria-haspopup="true" aria-expanded="false">
                <!-- Download SVG icon from http://tabler-icons.io/i/plus -->
                <svg xmlns="http://www.w3.org/2000/svg" class="icon" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><line x1="12" y1="5" x2="12" y2="19" /><line x1="5" y1="12" x2="19" y2="12" /></svg>
                  Éditer le {{ model.class_name }}
              </a>
              <div class="dropdown-menu">
                <a class="dropdown-item" href="{{ model.get_edit_url }}"> Éditer le {{ model.class_name }}</a>
                <a class="dropdown-item" href="{{ model.get_delete_url }}"> Supprimer {{ model.class_name}}</a>
              </div>
            </div><!-- end dropdown   button -->
          </div><!-- end 2nd action -->
          {% endif %}
        </div>
      </div>
    </div><!-- end bandeau -->
{% endblock bandeau %}